Bug 1291396 - [Docs] [Technical] Minimum RAM/disk required mismatch - Installation vs Technical Guide
[Docs] [Technical] Minimum RAM/disk required mismatch - Installation vs Techn...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.3
: ---
Assigned To: Tahlia Richardson
Andrew Burden
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 14:06 EST by Javier Coscia
Modified: 2016-02-09 00:09 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 00:09:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Javier Coscia 2015-12-14 14:06:48 EST
Description of problem:

In the Install guide [1] we have the following as min/recommended:

~~~
Memory Min 4GB Recommended 16GB
Storage Min 25GB Recommended 50GB
~~~

[1] https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6-Beta/html/Installation_Guide/chap-System_Requirements.html#Red_Hat_Enterprise_Virtualization_Manager_Requirements

But in the Technical Guide [2], under Minimum requirements and technical limitations (chap 10), there is a discrepancy:

~~~
Memory Min 3GB
Storage Min 3GB
~~~

[2] https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6-Beta/html/Technical_Reference/Red_Hat_Enterprise_Virtualization_Manager_limitations.html

Actual results:

Wrong values in technical guide, 

Expected results:

To match the minimum recommendations between guides

Additional info:

This is also happening with 3.5 docs between [3] and [4]

[3] https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Installation_Guide/sect-Red_Hat_Enterprise_Virtualization_Manager_Requirements.html#Red_Hat_Enterprise_Virtualization_Manager_Hardware_Requirements

[4] https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Technical_Guide/Red_Hat_Enterprise_Virtualization_Manager_limitations.html
Comment 1 Andrew Dahms 2016-01-03 20:21:03 EST
Assigning to Tahlia for review.
Comment 3 Tahlia Richardson 2016-02-09 00:09:24 EST
Changes for this bug are now published at https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/

Note You need to log in before you can comment on or make changes to this bug.